html {
    font-size: 17px;
}

/**
Color palette: https://www.canva.com/colors/color-palettes/speckled-eggs/
**/
body {
    background-color: #f2f9ff;
    color: #003B73;
    font-family: 'Fira Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}

p {
    line-height: 1.7rem;
    margin-bottom: 1.8rem;
}

article ul {
    margin-bottom: 1.8rem;
}

article li {
    line-height: 1.7rem;
}

article h2, article h3, article h4, article h5, article h6 {
    font-weight: bold;
    margin-bottom: 1.5rem;
    margin-top: 2rem;
}

.clouds {
    background-image: url(/images/clouds.jpg);
    background-position: center bottom -150px;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100%;
    background-color: #0ea8da;
}

.hero-bg {
    background-color: #0ea8da;
}

/* https://flaviocopes.com/responsive-youtube-videos/ */

.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h5.feature-header {
    line-height: 1.85rem;
}

.testimonial-logo {
    width: 75px;
}

.blockquote p {
    line-height: 2.1rem;
}

.pricing-testmonial p {
    font-size: 1rem;
    line-height: 1.8rem;

}

.stats-box {
    line-height: 3.5rem;
}